ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "65cca5e3-e3c5-41d9-9958-39578d7559d4"
    Код: "000847782"
    UIDСценария: "1ad1693a-b164-40fc-a07c-c3157bd94f76"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить пересчет Суммы при добавлении номенклатуры по ШК с разными опциями объединения строк в Списании запасов в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить пересчет Суммы при добавлении номенклатуры по ШК с разными опциями объединения строк в Списании запасов в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

